/* as long as next post is not fully loaded, it's hidden */
.post.hidden {
    display: none
}
.next-post #cshero-header{position:relative !important;top:0 !important;}
/* next post is loaded but its content is hidden */
.post.content-hidden .content {
    display: none
}
.fade{
    display:block;
    height:200px;
    width:100%;
    background:gray;
}
#post-hidden{
    display:none;
}
.datatitle,.bodyclass
{
    display:none;
}
/* class for hiding current post */
.fade-up-out {
    opacity: 0;
    -webkit-transform:scale(0.8) translate3d(0, -10%, 0);
    -moz-transform:scale(0.8) translate3d(0, -10%, 0);
    -ms-transform:scale(0.8) translate3d(0, -10%, 0);
    -o-transform:scale(0.8) translate3d(0, -10%, 0);
    transform:scale(0.8) translate3d(0, -10%, 0);

    -webkit-transition:all 750ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
    -moz-transition:all 750ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
    -o-transition:all 750ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
    transition:all 750ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

/* class for next post becoming current post */
.easing-upward {
    -webkit-transition:all 450ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
    -moz-transition:all 450ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
    -o-transition:all 450ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
    transition:all 450ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}